:host ::ng-deep .w-100 .p-element > .p-dropdown {
  width: 100%;
}

.no-margin-bottom {
  margin-bottom: 0;
}

.validation-message {
  text-align: center;
  margin-bottom: 10px;
  .p-error{
    margin:auto;
  }
}
